:root {
  --font-g: var(--font-g1);
  --font-g1: "Inter Tight", "Inter", "游ゴシック体", YuGothic, sans-serif;
  --font-ge1: "Inter Tight", "Inter", sans-serif;
  --font-ge2: "Noto Sans JP", "Inter Tight", "Inter", sans-serif;
  --font-ge3: "Inter", sans-serif;
  --font-m: var(--font-m1);
  --font-m1: "Noto Serif JP", "Zen Old Mincho", serif;
  --font-m2: "Noto Serif JP", "Zen Old Mincho", serif;
  --font-sys: system-ui, sans-serif;
}
/*###################################*/
/*default*/
body {
  font-family: var(--font-m);
}
input,
textarea,
button {
  font-family: system-ui, sans-serif;
}

/*###################################*/
.font-g {
  font-family: var(--font-g);
}
.font-g1 {
  font-family: var(--font-g1);
}
.font-ge1 {
  font-family: var(--font-ge1);
}
.font-ge2 {
  font-family: var(--font-ge2);
}
.font-en {
  font-family: var(--font-ge1);
}
.font-m,
.font-mi,
.font-min {
  font-family: var(--font-m);
}
.font-m1 {
  font-family: var(--font-m1);
}
.font-m2 {
  font-family: var(--font-m2);
}
.font-sys {
  font-family: var(--font-sys);
}
.symbolic-text {
  font-family: var(--font-sys);
}
/*###################################*/
.font-upcase {
  text-transform: uppercase;
}

/*###################################*/
.font-b100 {
  font-weight: 100;
}
.font-b200 {
  font-weight: 200;
}
.font-b300 {
  font-weight: 300;
}
.font-b400 {
  font-weight: 400;
}
.font-b500 {
  font-weight: 500;
}
.font-b600 {
  font-weight: 600;
}
